Guitarport XT Win2K?

von gitfish, 02.01.07.

  1. gitfish

    gitfish Registrierter Benutzer

    Im Board seit:
    20.10.06
    Zuletzt hier:
    7.01.07
    Beiträge:
    3
    Zustimmungen:
    0
    Kekse:
    12
    Erstellt: 02.01.07   #1
    Moinsen!

    Habe mir den Guitarport XT bestellt (noch nicht angekommen) und lese gerade auf der Line6 Homepage, das nur noch Win XP unterstüzt wird (habe aber Win2K).:confused:

    Line 6 - GuitarPort

    Habe mir vorher wohl etwas veraltete Testberichte durchgelesen in denen Guitarport auch noch als W2k kompatibel dargestellt wurde.:o

    Frage: Muß ich mir jetzt Win XP zulegen (noch mehr Kosten, stöhn) oder kann ich mir auch eine ältere Software von Line6 runterladen, die noch mit Win2k kompatibel ist?

    Hat jemand schon Ehrfahrung mit dem Thema?

    Vielen Dank schon mal im vorraus!:great:

    Gitfish
     
Die Seite wird geladen...

mapping